.htmlEditor {
  min-height: 350px;
  margin-top: 12px;
  margin-bottom: 4px;
  & .ql-container,
  & .ql-editor {
    min-height: 306px;
  }
  & .ql-container,
  .ql-toolbar {
    border: 1px solid rgba(0, 0, 0, 0.42);
  }
  & .ql-container:hover {
    border-bottom: 2px solid black;
  }
}
.error {
  & .ql-container {
    border-bottom: 2px solid #e6384d !important;
  }
}
.focus {
  & .ql-container {
    border-bottom: 2px solid #002169 !important;
  }
}
